@media screen and (min-width: 801px) {
  .procedure_online {
    position: relative;
    display: block;
  }
  .procedure_online:before {
    content: '';
    background: url(/img/procedure/bg_online_01.png) no-repeat left 0 bottom -337px;
    display: inline-block;
    position: absolute;
    z-index: -1;
    left: 0;
    width: 260px;
    height: 694px;
  }
  .procedure_online:after {
    content: '';
    background: url(/img/procedure/bg_online_02.png) no-repeat;
    display: inline-block;
    position: absolute;
    z-index: -1;
    width: 391px;
    height: 395px;
  }
  .procedure_online:before {
    bottom: 0;
  }
  .procedure_online:after {
    right: -175px;
    bottom: 15px;
  }
}
@media screen and (max-width: 800px) {
  .procedure_online:before {
    top: 8.5%;
    background-size: 50% auto;
  }
  .procedure_online:after {
    right: -95px;
    top: 17%;
    width: 200px;
    height: 202px;
    background-size: 200px auto;
  }
}
.result {
  display: flex;
  align-items: center;
}
.result p {
  font-weight: bold;
}
@media screen and (min-width: 801px) {
  .result {
    justify-content: flex-end;
    margin: 75px 0 17px;
  }
  .result p {
    font-size: 24px;
    line-height: 42px;
  }
  .result p + p{
    padding-left: 24px;
  }
  .result .result_txt_big {
    font-size: 36px;
    line-height: 28px;
    vertical-align: -2px;
  }
}
@media screen and (max-width: 800px){
  .result {
    justify-content: center;
    margin: 0px 0 16px;
  }
}
@media only screen and (min-width: 481px) and (max-width: 800px)  {
  .result p {
    font-size: 20px;
    line-height: 38px;
  }
  .result p + p {
    padding-left: 15px;
  }
  .result .result_txt_big {
    font-size: 30px;
    line-height: 28px;
    vertical-align: -2px;
  }
}
@media screen and (max-width: 480px){
  .result p {
    font-size: 16px;
    line-height: 28px;
  }
  .result p + p {
    padding-left: 10px;
  }
  .result .result_txt_big {
    font-size: 28px;
    line-height: 21px;
    vertical-align: -3px;
  }
}
.bottom_btn {
  margin-top: 20px;
  margin-bottom: 60px;
}

@media screen and (min-width: 801px){
  .bottom_btn {
    margin-top: 61px;
    margin-bottom: 130px;
  }
  .bottom_btn .btn_02 {
    padding: 14px 0 13px;
    max-width: 420px;
  }
}
@media screen and (max-width: 800px){
  .bottom_btn {
    margin-top: 40px;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .bottom_btn .btn_02 {
    padding: 19px 0 9px;
  }
}
.box_warning {
  background: #FDEFEF;
  border-radius: 20px;
  padding: 62px 15px;
  text-align: center;
  margin-bottom: 20px;
}
.box_warning p {
  color: #CC0033;
  font-size: 26px;
  line-height: 35px;
  font-weight: bold;
  margin-top: 34px;
}
@media screen and (max-width: 800px){
  .box_warning {
    padding: 40px 15px;
  }  
  .box_warning p {
    font-size: 21px;
    line-height: 31px;
    text-align: left;
  }
}
@media screen and (max-width: 375px) {

  .box_warning img {
    width: 50px;
  }
  .box_warning p {
    margin-top: 10px;
  }
}